body {
  background: url(../images/i_bg.png) bottom center no-repeat #fff !important;
}

.banner-box {
  margin-top: 0;
  position: relative;
}

.logo {
  position: absolute;
  top: .4rem;
  left: 1.6rem;
  width: 100%;
  text-align: left;
  z-index: 99;
}

.logo img {
  height: .45rem
}

.zt_font {
  position: absolute;
  top: 1.5rem;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.zt_font1 {
  margin: .3rem auto .2rem auto;
}

.zt_font1 img {
  height: .72rem;
}

.zt_font2 {
  margin: 0rem auto 0rem auto;
  animation-duration: 2s !important;
}

.zt_font2 img {
  height: 1.58rem;
}

.banner-box:after {
  content: "";
  position: absolute;
  bottom: -6rem;
  left: 0;
  width: 100%;
  height: 7.6rem;
  background: url(../images/banner_end.png) top center no-repeat;
  background-size: 100% 100%;
}

.banner {
  /* position: absolute; */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* overflow: hidden; */
}

.banner img {
  display: block;
  width: 100%;
}

.banner .slick-prev {
  width: .5rem;
  height: .5rem;
  background: url(../images/bal.png) no-repeat center center rgba(255, 255, 255, 0.1);
  background-size: 20%;
  left: 0.3rem;
  z-index: 9;
  border-radius: 50%;
  transition: all 0.3s;
}

.banner .slick-prev:hover {
  background: url(../images/bal.png) no-repeat center center rgba(255, 255, 255, 0.7);
  background-size: 20%;
}

.banner .slick-next {
  width: .5rem;
  height: .5rem;
  background: url(../images/bar.png) no-repeat center center rgba(255, 255, 255, 0.1);
  background-size: 20%;
  background-size: 20%;
  right: 0.3rem;
  z-index: 9;
  border-radius: 50%;
  transition: all 0.3s;
}

.banner .slick-next:hover {
  background: url(../images/bar.png) no-repeat center center rgba(255, 255, 255, 0.7);
  background-size: 20%;
}

.banner .slick-dots {
  width: auto;
  margin-left: 50%;
  transform: translateX(-50%);
  bottom: .1rem;
  height: .2rem;
  display: flex;
  align-items: center;
  align-content: center;
}

.banner .slick-dots li {
  margin: 0 .1rem;
  background: #fff;
  border-radius: 50%;
  opacity: 1;
  width: 0.1rem;
  height: 0.1rem;
}

.banner .slick-dots li button {
  display: none
}

.banner .slick-dots li.slick-active {
  background: #005692;
  width: 0.13rem;
  height: 0.13rem;
}

/*  */
.index_tit {
  text-align: center;
  position: relative;
  margin-bottom: .5rem;
  width: 100%;
}

.index_tit_img {
  margin: 0 auto;
  text-align: center;
}

.index_tit_img img {
  height: .84rem;
}

.index_tc {
  /* display: inline-block; */
  background-size: 1.24rem 1.11rem;
  text-align: left;
}

.index_tc p {
  user-select: none;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #005692;
}

.index_tc h3 {
  font-size: .28rem;
  font-weight: bold;
  line-height: .4rem;
  color: #333333;
}

.index_more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.index_more a {
  display: block;
  font-size: .16rem;
  font-weight: 290;
  line-height: .24rem;
  color: #005692;
  background: url(../images/more_ico.png) right center no-repeat;
  padding-right: .2rem;
  transition: all 0.3s;
  background-size: .14rem .14rem;
}

.index_more a:hover {
  color: #005692;
  margin-right: .1rem;
  transition: all 0.3s
}

.index_tit2 {
  text-align: left;
  position: relative;
  margin-bottom: .4rem;
}

.index_tit2 .index_tc {
  background: url(../images/section1tit.png) no-repeat left top;
}

/*  */
.section1 {
  /* margin: .6rem auto; */
  padding: .4rem 0 .4rem 0;
  height: auto;
  overflow: hidden;
}

.section1 .s1_center {
  display: flex;
  justify-content: space-between;
}

.news-img {
  width: 47%;
  height: auto;
  overflow: hidden;
}

.news-img a {
  position: relative
}

.news-img a h3 {
  display: block;
  width: 80%;
  position: absolute;
  z-index: 999;
  color: #fff;
  font-size: .2rem;
  line-height: .5rem;
  bottom: 0;
  left: .2rem;
  padding: .1rem 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news-img .modulepic {
  height: 5.2rem;
  padding-top: 0;
}

.news-img a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: .8rem;
  background-position: center bottom;
  z-index: 1;
  opacity: 0.8;
  background: rgba(11, 11, 11, 0.6);
}


.news-img .slick-dots {
  text-align: right;
  padding-bottom: .25rem;
  padding-right: .2rem;
  z-index: 0;
  width: 2rem;
  right: 0;
}

.news-img .slick-dots li {
  width: .17rem;
  height: .17rem;
  border-radius: 50%;
  padding: .03rem;
  margin: 0 .03rem;
  opacity: .6;
}

.news-img .slick-dots li.slick-active {
  opacity: 1;
}

.news-img .slick-dots li button {
  width: .09rem;
  height: .09rem;
  background: #fff;
  border-radius: 50%;
  margin: 0;
  display: block;
  padding: 0;

}
.news-img .slick-prev, 
.news-img .slick-next {
  width: 0.3rem;
  height: 0.5rem;
  /* border-radius: 50%; */
  background-color: #0f6aa4;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.14rem auto;
  transition: all 0.5s;
}


.news-img .slick-prev {
  left: 0;
  background-image: url(../images/s7-prev2.png);
}


.news-img .slick-next {
  right: 0;
  background-image: url(../images/s7-next2.png);
}

.news-list {
  flex: 1;
  min-width: 0;
  margin-left: .55rem;
}

.news-list ul {
  margin-top: -.2rem;
}


.news-list li a {
  display: flex;
  justify-content: space-between;
  padding: 0 0;
  align-items: center;
  margin: .4rem auto;
  position: relative;
}

.news-list li a:after {
  content: "";
  position: absolute;
  left: 1.5rem;
  bottom: 0;
  border-bottom: 0.01rem solid #AFD4F0;
  width: 0;
  transition: all .5s
}

.news-list li a h3 {
  width: calc(100% - 1.2rem);
  padding: 0 0;
  font-size: .18rem;
  color: #333;
  transition: 0.5s;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  font-weight: 400;
  transition: all .5s;
  line-height: .38rem;
}



.news-listli a h3::before {
  content: "";
  position: absolute;
  width: .01rem;
  height: 1rem;
  top: 0;
  left: 0.03rem;
  background: #f5f5f5;
}

.news-list li .timep {
  width: 1rem;
  font-size: .18rem;
  margin: 0;
  padding: 0;
  background: #D6EEFF;
  color: #0553A0;
  text-align: center;
  font-family: Impact;
  line-height: .38rem;
  height: .38rem;
}

.news-list li .ontime {
  display: none;
}

.news-list li .ontime p {

  font-size: .14rem;

  color: #fff;

  line-height: .3rem;

  text-align: center;
}

.news-list li .ontime span {

  font-size: .3rem;

  display: block;

  line-height: .3rem;

  color: #fff;

  font-family: Impact;

  text-align: center;

  display: block;

  width: 100%;
}

.news-list li.on h3 {
  font-weight: 800;
  font-size: .2rem;
  width: calc(100% - 1.3rem);
  transition: all .5s;
}

.news-list li.on .timep {
  display: none;
  width: 0;
}

.news-list li.on .ontime {
  display: block;
  font-family: Impact;
  text-align: center;
  width: 0.99rem;
  height: 0.99rem;
  /* 2 */
  background: linear-gradient(298deg, #0973B6 8%, #25506B 85%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  position: relative;
}

.news-list li.on {}

.news-list li.on a:after {
  content: "";
  position: absolute;
  left: 1.3rem;
  bottom: 0;
  border-bottom: 0.01rem solid #AFD4F0;
  width: calc(100% - 1.4rem);

}

.news-list li.on .ontime:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: #1081C8 .01rem dashed;
  width: 115%;
  height: 115%;
  border-radius: 50%;
  animation: tit_icorotate 3s linear infinite;
  transition: all .3s;
  animation: tit_icorotate 10s linear infinite;
}

@keyframes tit_icorotate {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }

  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

/*  */
.section2 {
  margin: .2rem auto;
  padding: 0 0;
}

.section2 .index_tit {
  margin-bottom: .2rem;
}

.infonews08-t ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.infonews08-t li {
  width: 31%;
  margin-bottom: .45rem;
  margin: .5rem .2rem;
  transition: all .3s;
}

.infonews08-t li * {
  transition: 0.5s;
}

.infonews08-t li a {
  display: block;
  position: relative;
}

.infonews08-t li .con {
  height: 2.15rem;
  padding: .15rem;
  position: relative;
}

.infonews08-t li .con::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  box-shadow: 0rem .02rem .08rem 0rem rgba(0, 0, 0, 0.08);
  background: #fff;
  opacity: 0;
  z-index: -1;
}

.infonews08-t li h3 {
  font-size: .18rem;
  color: #333;
  line-height: .3rem;
  height: .6rem;
  margin-bottom: .2rem;
}

.infonews08-t li h4 {
  font-size: .16rem;
  color: #999;
  margin-bottom: .12rem;
  line-height: .3rem;
  padding-bottom: .25rem;
  border-bottom: .01rem solid #D2D2D2;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.infonews08-t li p {
  display: flex;
  align-items: flex-end;
  color: #005692;
  font-size: .16rem;
}

.infonews08-t li p span {
  font-size: .24rem;
  font-weight: bold;
  display: block;
  padding-right: .1rem;
  line-height: 1;
}

.infonews08-t li a:hover .con::after {
  opacity: 1;
}

.infonews08-t li a:hover h3 {
  color: #005692;
  font-weight: bold;
}

.infonews08-t li a:hover {
  transform: translateY(-30px);
}

.infonews08-t .imged {
  position: relative;
  padding-bottom: 65%;
  width: 100%;
  display: block;
  overflow: hidden;
  transition: 0.5s;
  background-size: cover !important;
  background-position: center center !important;
}

.infonews08-t .imged img {
  display: none;
}

.infonews08-t a:hover .imged {
  transform: scale(1.1);
}

.infonews08-t .overflow_l2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.infonews08-t .scale {
  overflow: hidden;
}

.infonews08-t li.slick-center a {
  box-shadow: 0px .08rem .08rem 0 rgba(0, 0, 0, 0.1);
  transform: translateY(-30px);
  background: #fff;
}

/*  */
.section3 {
  margin-bottom: .1rem;
}

.s3con {}

.s3con {}

.s3con {
  background: url(../images/s3_bg.png) center no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
  padding: .8rem .5rem 0 .5rem;
}

.s3con_l {
  width: 65%;
  text-align: center;
}

.s3con_l img {
  max-width: 100%;
}

.s3con_r {
  text-align: center;
  flex: 1;
  min-width: 0;
}

.s3con_r img {
  width: 1.93rem;
}

/*  */
@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {
  .banner-box {
    margin-top: 0rem
  }


}

@media screen and (max-width: 1024px) {
  .logo {
    : 0;
    : 0;
    left: 0;
    text-align: center;
    top: .12rem;
  }

  .logo img {
    height: .4rem !important;
}

  .zt_font1 img {
    width: 79%;
    height: auto;
  }

  .zt_font2 img {
    width: 62%;
    height: auto;
  }

  .zt_font {
    top: .5rem;
  }

  .index_tit {
    margin-bottom: .3rem;
  }

  .section1 {
    background-size: 100% auto;
  }

  .section1 .s1_center {
    display: block;
  }

  .news-img {
    width: 100%;
  }

  .index_tc h3 {
    font-size: .24rem;
  }

  .news-list {
    margin-left: 0;
    margin-top: .3rem;
  }

  .news-img .modulepic {
    height: auto;
    padding-top: 60%;
  }

  .news-img a h3 {
    width: 100%;
    left: 0;
    padding: .1rem .2rem;
  }

  .news-img .slick-dots {
    position: relative;
    text-align: center;
    width: 100%;
    padding: 0;
    display: none !important;
  }

  .s3con {}

  .s3con_l img {
    max-width: 80%;
  }

  .s3con_r img {
    width: 1.3rem;
  }
  .index_tit_img img {
    height: .64rem;
}
}


@media screen and (max-width: 768px) {
      .logo {
        left: 0;
        text-align: center;
        top: .1rem;
    }
  .logo img {
        height: .3rem !important;
    }
      .zt_font {
        top: .35rem;
    }
  .zt_font1 img {
    width: 90%;
    height: auto;
  }

  .zt_font1 {
    margin: .15rem auto .05rem auto;
  }

  .zt_font2 {
    margin: .0rem auto;
  }

  .zt_font2 img {
    width: 60%;
    height: auto;
  }

  .banner-box:after {
    width: 124%;
    background-size: 100% 100%;
    height: 5.6rem;
    bottom: -4.8rem;
  }

  .s3con {
    display: block;
    padding: .3rem;
    background-size: auto 100%;
  }

  .s3con_l {
    width: 100%;
    text-align: center;
  }
}

@media screen and (max-width: 520px) {
  .banner .slick-prev {
    width: .2rem;
    height: .31rem;
    left: .28rem;
  }

  .banner .slick-next {
    width: .2rem;
    height: .31rem;
    right: .28rem;
  }


}

@media screen and (max-width: 375px) {
  .banner .slick-prev {
    left: .2rem;
  }

  .banner .slick-next {
    right: .2rem;
  }
}